Bug 996240 - quassel should depend on oxygen-icon-theme
quassel should depend on oxygen-icon-theme
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: quassel (Show other bugs)
19
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Steven M. Parrish
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-08-12 14:12 EDT by Major Hayden
Modified: 2015-02-17 11:44 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-02-17 11:44:05 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Major Hayden 2013-08-12 14:12:59 EDT
After installing Fedora 19 using a GNOME LiveCD, I installed Quassel.  All of the icons within the application and on the tray were missing.  Once I installed oxygen-icon-theme and restarted Quassel, all of the expected icons appeared within the application and the tray icon appeared as well.

Could we add oxygen-icon-theme to the list of package dependencies for Quassel?
Comment 1 Rahul Sundaram 2014-01-20 04:37:09 EST
Scratch builds for Rawhide,Fedora 20 and Fedora 19 below

Rawhide
http://koji.fedoraproject.org/koji/taskinfo?taskID=6428649

Fedora 20
http://koji.fedoraproject.org/koji/taskinfo?taskID=6428694

Fedora 19
http://koji.fedoraproject.org/koji/taskinfo?taskID=6428700

I intend to use my provenpackager access to fix this bug.  Thank you for testing
Comment 2 Major Hayden 2014-10-23 14:24:40 EDT
Rahul, did you happen to fix these?  I just noticed the ticket was still open.
Comment 3 Fedora End Of Life 2015-01-09 14:25:22 EST
This message is a notice that Fedora 19 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 19. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained. Approximately 4 (four) weeks from now this bug will
be closed as EOL if it remains open with a Fedora 'version' of '19'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 19 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 4 Fedora End Of Life 2015-02-17 11:44:05 EST
Fedora 19 changed to end-of-life (EOL) status on 2015-01-06. Fedora 19 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.